<li>
  <a href="#" data-bind="link" id="menu-entry-link">
    <i class="glyphicon glyphicon-none" data-bind="icon" id="menu-entry-icon"></i>
    <span data-bind="label" id="menu-entry-label"></span>
  </a>
</li>